Subject: [Rats] Adam Roach's No Objection on charter-ietf-rats-00-02: (with COMMENT)

From: Datatracker on behalf of Adam Roach <[email-masked]>
Date: Wed, 06 Mar 2019 18:41:10 -0800

Adam Roach has entered the following ballot position for
charter-ietf-rats-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-rats/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Nit: There appears to be the standard line-wrapping damage we get whenever we
try to enter charters containing bulleted lists without blank lines between the
bullets:

* operational state and measurements of steps which led to the operational
state, or * other factors that could influence trust decisions.